<?php

require_once('include/headscript.php');

$member_id = mysql_real_escape_string($_POST['member_id']);

	if($member_id!='')

	{

		$products_result = $cmctrfdb->query('select * from modelarticle where idarticletype='.$member_id.'');

		$options = "<option value=''>Select Product</option>";

		while($row = $products_result->fetch_assoc()) {

		$options .= "<option value='".$row['idmodelarticle']."'>".$row['namemodelarticle']."</option>";

	}

echo $options;

}?>